MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000059Race ManagerScoreboardpublic2017-09-10 12:042017-10-29 16:59
Reporterjesus 
Assigned Tojesus 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version[ZRound Suite] 1.16.01 
Target VersionFixed in Version[ZRound Suite] 1.16.01 
Summary0000059: New online small view scoreboard like FIA F1 TV broadcasting
DescriptionAdd color/shortname to racers.

Show Laps/Time on top and interval for the racers including "3 letters name" and team color
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000082)
jesus (administrator)
2017-09-16 14:41

Database structure changed to save racer color & shortname
New simple VideoBanner implemented

Ready for testing.

- Issue History
Date Modified Username Field Change
2017-09-10 12:04 jesus New Issue
2017-09-10 12:04 jesus Status new => assigned
2017-09-10 12:04 jesus Assigned To => jesus
2017-09-16 14:41 jesus Note Added: 0000082
2017-09-16 14:41 jesus Product Version 1.15.09 => 1.16.01
2017-09-16 14:47 jesus Status assigned => feedback
2017-09-16 14:48 jesus Description Updated View Revisions
2017-10-29 16:59 jesus Status feedback => resolved
2017-10-29 16:59 jesus Fixed in Version => 1.16.01
2017-10-29 16:59 jesus Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker